package com.brilliance.isc.mda.dao;

import com.brilliance.isc.vo.manager.PtsSelVo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PtsSelMapper {

    PtsSelVo selectByOwnref(PtsSelVo ptsSelVo);

    List<PtsSelVo> selectByObjtypAndObjinr(PtsSelVo ptsSelVo);

    int updateByPrimaryKeySelective(PtsSelVo ptsSelVo);

}